This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 97436 - up2date --register gives an error message and refuses to register my 9.0 system.
up2date --register gives an error message and refuses to register my 9.0 system.
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
GinGin64
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Fanny Augustin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-06-15 15:32 EDT by Jackie Fritts
Modified: 2007-04-18 12:54 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-20 16:52:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jackie Fritts 2003-06-15 15:32:08 EDT
Description of problem:  This is what I get when trying to run up2date
--register so I can use my enterprise subscription on my updated 9.0 system.


Error Message:

    Please run rhn_register (or up2date --register on Red Hat Linux 8.0)
as root on this client
Error Class Code: 9
Error Class Info: Invalid Server Certificate.
Explanation: 
     An error has occurred while processing your request. If this problem
     persists please enter a bug report at bugzilla.redhat.com.
     If you choose to submit the bug report, please be sure to include
     details of what you were trying to do when this error occurred and
     details on how to reproduce this problem.



Version-Release number of selected component (if applicable):


How reproducible:  very


Steps to Reproduce:
1.logon as root
2.Type up2date --register
3.
    
Actual results:

Error Message:
    Please run rhn_register (or up2date --register on Red Hat Linux 8.0)
as root on this client
Error Class Code: 9
Error Class Info: Invalid Server Certificate.
Explanation: 
     An error has occurred while processing your request. If this problem
     persists please enter a bug report at bugzilla.redhat.com.
     If you choose to submit the bug report, please be sure to include
     details of what you were trying to do when this error occurred and
     details on how to reproduce this problem.



Expected results:

New system registration for a system upgraded from 8.3 to 9.0 redhat.


Additional info:  Really would like to be able to use the enterprise support
that I paid for.  Please help.
Comment 1 Adrian Likins 2003-06-24 19:48:18 EDT
what version of up2date is currently installed?

If it is 9, just run `rhn_register`


Note You need to log in before you can comment on or make changes to this bug.